<?php
session_start();
header("Content-Type: application/xls");    
header("Content-Disposition: attachment; filename=Trip Report.xls");  
header("Pragma: no-cache"); 
header("Expires: 0");
// Add data table
$cell=$_SESSION['excell'];
include"$cell";
?> 
